bitset-offset.hpp File Reference
`#include <climits>`
`#include <cmath>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | Gecode::Support::BitSetOffset< A >
| Bitsets with index offset. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Support
| Support algorithms and datastructures

## Functions

template<class A, class Char, class Traits>
std::basic_ostream< Char, Traits > & | Gecode::Support::operator<< (std::basic_ostream< Char, Traits > &os, const BitSetOffset< A > &bs)